<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Header VisinaHeader="35" />

     
       <Red ImeId="Sifra_OE" Naslov="[ifra OE" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial" />

       <Red ImeId="Sifra_Art" Naslov="[ifra art." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial" />   

		<Red ImeId="AdrTaggy" Naslov="Broj" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial" />      	   

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
